@media screen and (max-width: 1210px) {

    .ed-container {

        width: 100%;

    }

    .boxed .site {

        width: 95%;

    }

    .top-header,
    .buttom-header,
    .menu-wrap,
    #promo-section,
    #widget-area-one-section,
    #product-area-section,
    #widget-area-two-section,

    #blog-section,
    #widget-area-three-section,
    #brand-section,
    .site-info,
    .top-footer,
    .no-sidebar #primary,
    .footer-top {

        padding-left: 10px;

        padding-right: 10px;

    }

    .menu-wrap .header-search .search-box {

        right: 15px;

    }

    .menu-wrap .header-search .search-box.search-active {

        right: 0;

    }

    .widget ul li .whislist-quickview a {

        font-size: 10px;

    }

    .boxed .top-header .ed-social-icons+.ticker {

        width: 48%;

    }

    .boxed .ticker .ticker-title {

        max-width: 15%;

    }

    .boxed .ticker .slick-slider {

        max-width: 85%;

    }

    .top-header .ed-social-icons+.ticker+.account-wrap,
    .top-header .ticker+.account-wrap {

        width: 36%;

    }

    .slides {

        height: 45vw;

    }



    /*---------------------------------------

	SIDEBARS

	----------------------------------------*/

    .right-sidebar #primary,
    .woocommerce-page #primary,
    .both-sidebar .left-sidebar-right,
    .left-sidebar .left-sidebar {

        padding-left: 10px;

    }

    .right-sidebar .right-sidebar,
    .woocommerce-page .shop-sidebar,
    .both-sidebar .sidebar.right-sidebar,
    .left-sidebar #primary {

        padding-left: 15px;
        padding-right: 10px;
    
    }

}



@media screen and (max-width: 1096px) {

    .boxed #promo-section .promo-text .title {

        font-size: 18px;

    }



    /*----------------------------------------

	HEADER SECTION

	-----------------------------------------*/

    .top-header .ed-social-icons {

        width: 17%;

    }

    .top-header .ticker {

        width: 58%;

    }

    .top-header .ed-social-icons+.ticker,
    .boxed .top-header .ed-social-icons+.ticker {

        width: 42%;

    }

    .ticker .ticker-title,
    .boxed .ticker .ticker-title {

        max-width: 30%;

    }

    .ticker .slick-slider,
    .boxed .ticker .slick-slider {

        max-width: 69%;

    }

    .top-header .ed-social-icons+.ticker+.account-wrap,
    .top-header .ticker+.account-wrap {

        width: 40%;

    }

    .top-header .ed-social-icons+.account-wrap {

        width: 83%;

    }

    .account-wrap div {

        font-size: 13px;

        margin-right: -4px;

    }

    .account-wrap div a {

        padding-left: 5px;

        padding-right: 5px;

    }



    /*--------------------------------------------

	MAIN NAVIGATION

	---------------------------------------------*/

    .menu-wrap .main-navigation {

        width: 94%;

    }

    .menu-wrap .header-search {

        width: 5%;

    }

    .main-navigation ul li a {

        padding-left: 15px;

        padding-right: 15px;

    }

    .main-navigation ul li.menu-item-has-children>a {

        padding-right: 20px;

    }



    /*------------------------------------------

	MAIN SLIDER

	-------------------------------------------*/

    .bx-wrapper .bx-viewport {

        height: 70vh !important;

    }

    #slider-section .slider-caption {

        width: 60%;

    }



    /*--------------------------------------------

	CALL TO ACTION SECTION

	---------------------------------------------*/

    #cta-section figure {

        width: 39.4%;

    }



    /*---------------------------------------------

	ICON WIDGET SECTION

	----------------------------------------------*/

    #widget-icon-section .widget figure .fa {

        font-size: 2.5em;

    }

    .boxed #widget-icon-section .widget .payment-info {

        padding-left: 10px;

    }

    .boxed #widget-icon-section .widget .payment-info h3 {

        font-size: 13px;

    }

    .boxed #widget-icon-section .widget .payment-info p {

        font-size: 12px;

    }



    /*----------------------------------------------

	CLIENT SECTION

	-----------------------------------------------*/

    #brand-section .brands {

        width: 19.33%;

    }



    /*----------------------------------------

	WOOCOMMERCE LAYOUT

	-----------------------------------------*/

    .woocommerce .columns-3 ul.products li.product,
    .woocommerce-page .columns-3 ul.products li.product,

    .woocommerce .related ul.products li.product,
    .woocommerce-page .related ul.products li.product,

    .woocommerce .columns-4 ul.products li.product,
    .woocommerce-page .columns-4 ul.products li.product,

    .woocommerce .columns-5 ul.products li.product,
    .woocommerce-page .columns-5 ul.products li.product {

        width: 32.66%;

    }

    .wishlist_table .add_to_cart.button,
    .yith-wcwl-add-button a.add_to_wishlist,

    .yith-wcwl-popup-button a.add_to_wishlist,
    .wishlist_table a.ask-an-estimate-button,

    .wishlist-title a.show-title-form,
    .hidden-title-form a.hide-title-form,

    .woocommerce .yith-wcwl-wishlist-new button,
    .wishlist_manage_table a.create-new-wishlist,

    .wishlist_manage_table button.submit-wishlist-changes,
    .yith-wcwl-wishlist-search-form button.wishlist-search-button,

    .woocommerce-page.woocommerce .products li .whislist-quickview .button {

        font-size: 10px;

    }



}



@media screen and (max-width: 980px) {

    /*------------------------------------------

	HEADER SECTION

	-------------------------------------------*/

    .top-header .ed-social-icons {

        width: 21%;

    }

    .top-header .ed-social-icons+.ticker,
    .boxed .top-header .ed-social-icons+.ticker {

        width: 36%;

    }

    .top-header .ed-social-icons+.ticker+.account-wrap,
    .top-header .ticker+.account-wrap {

        width: 41%;

    }

    .top-header .ed-social-icons+.account-wrap {

        width: 79%;

    }



    /*------------------------------------------

	MAIN NAVIGATION

	-------------------------------------------*/

    .menu-wrap .main-navigation {

        width: 93%;

    }

    .menu-wrap .header-search {

        width: 6%;

    }

    button.menu-toggle {

        display: block;

        height: 40px;

        line-height: 40px;

        overflow: hidden;

        text-indent: 40px;

        white-space: nowrap;

        width: 40px;

        padding: 0;

        border-width: 1px;

        margin-top: 5px;

    }

    button.menu-toggle::after {

        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

        color: #333;

        content: "\f0c9";

        font-family: fontawesome;

        font-size: 21px;

        opacity: 1;

        position: absolute;

        text-indent: 0;

        width: 100%;

        visibility: visible;

        transition: all ease-in-out 0.4s;

        -webkit-transition: all ease-in-out 0.4s;

    }

    button.menu-toggle:hover::after {

        color: #f6a225;

    }

    .main-navigation .close {

        border: 1px solid #ddd;

        cursor: pointer;

        display: block;

        font-size: 25px;

        height: 35px;

        line-height: 30px;

        position: absolute;

        right: 20px;

        text-align: center;

        top: 8px;

        width: 35px;

        visibility: hidden;

        opacity: 0;

        transition: all ease-in-out 0.4s;

        -webkit-transition: all ease-in-out 0.4s;

    }

    .main-navigation.toggled .close {

        z-index: 99999999;

        opacity: 1;

        filter: alpha(opacity=100);

        visibility: visible;

    }

    .main-navigation .close:hover {

        color: red;

        border-color: red;

    }

    .main-navigation ul.nav-menu {

        background: #fff none repeat scroll 0 0;

        height: 100%;

        left: 0;

        position: fixed;

        top: 0;

        width: 100%;

        padding-top: 50px;

        overflow: scroll;

        opacity: 0;

        visibility: hidden;

        transform: scale(0.7);

        -webkit-transform: scale(0.7);

        z-index: -1;

        transition: all 0.4s ease-in-out 0s;

        -webkit-transition: all 0.4s ease-in-out 0s;

    }

    .main-navigation.toggled ul.nav-menu {

        z-index: 9999999;

        opacity: 1;

        filter: alpha(opacity=100);

        visibility: visible;

        transform: scale(1);

        -webkit-transform: scale(1);

    }

    .main-navigation ul li:hover a {

        color: #000;

    }

    .menu-wrap ul li {

        display: none;

    }

    .menu-wrap .main-navigation.toggled ul li {

        display: block;

    }

    .main-navigation ul li a {

        border-bottom: 1px solid #ddd;

        padding: 10px;

        width: 100%;

    }

    .main-navigation .menu>li:first-child>a {

        padding-left: 15px;

    }

    .main-navigation ul li ul {

        opacity: 1;

        position: static;

        transform: rotateX(0deg);

        -webkit-transform: rotateX(0deg);

        visibility: visible;

        width: 100%;

    }

    .main-navigation ul li ul li a {

        padding: 10px;

    }

    .main-navigation ul li ul li.menu-item-has-children>a::before {

        top: 10px;

        transform: rotate(90deg);

        -webkit-transform: rotate(90deg);

    }

    /*-----------------------------------------------

	MAIN SLIDER

	------------------------------------------------*/

    #slider-section .small-caption {

        font-size: 1.6em;

    }

    #slider-section .slider-content {

        font-size: 14px;

    }

    #slider-section .home-viewmore.slider-viewmore {

        padding-top: 5px;

        padding-bottom: 5px;

    }



    /*-----------------------------------------------

	PROMOTIONAL SECTION

	------------------------------------------------*/

    #promo-section .promo-text {

        width: 100%;

    }



    /*---------------------------------------------

	PRODUCT WIDGET SECTION

	----------------------------------------------*/

    .widget ul.new-prod-slide li,
    .widget ul.feature-cat-product li {

        width: 24.33%;

    }



    /*---------------------------------------------

	CALL TO ACTIO SECTION

	----------------------------------------------*/

    #cta-section figure {

        width: 39%;

    }



    /*----------------------------------------------

	WIDGET AREA THREE SECTION

	-----------------------------------------------*/

    #widget-area-three-section .woocommerce ul.cart_list li img,

    #widget-area-three-section .woocommerce ul.product_list_widget li img {

        width: 80px;

    }



    /*----------------------------------------------

	WIDGET ICON SECTIO

	-----------------------------------------------*/

    #widget-icon-section .widget {

        padding-left: 10px;

        padding-right: 10px;

    }

    #widget-icon-section .widget figure .fa {

        font-size: 2em;

    }

    #widget-icon-section .widget .payment-info {

        padding-left: 10px;

    }

    #widget-icon-section .widget .payment-info h3 {

        font-size: 13px;

    }

    #widget-icon-section .widget .payment-info p {

        font-size: 12px;

    }



    /*----------------------------------------

	CLIENT LOGO

	-----------------------------------------*/

    #brand-section .brands {

        width: 19.33%;

    }



    /*---------------------------------------

	FOOTER SECTION

	----------------------------------------*/

    .top-footer.footer-column-4 .footer-block {

        width: 24.33%;

    }



    /*----------------------------------------

	WOOCOMMERCE LAYOUT

	-----------------------------------------*/

    .woocommerce .columns-3 ul.products li.product,
    .woocommerce-page .columns-3 ul.products li.product,

    .woocommerce .related ul.products li.product,
    .woocommerce-page .related ul.products li.product,

    .woocommerce .columns-4 ul.products li.product,
    .woocommerce-page .columns-4 ul.products li.product,

    .woocommerce .columns-5 ul.products li.product,
    .woocommerce-page .columns-5 ul.products li.product {

        width: 49.33%;

    }



}



@media screen and (max-width: 800px) {

    /*-----------------------------------------

	HEADER SECTION

	------------------------------------------*/

    .top-header .ed-social-icons {

        width: 26%;

    }

    .top-header .ed-social-icons+.ticker,
    .top-header .ed-social-icons+.account-wrap,
    .boxed .top-header .ed-social-icons+.ticker {

        width: 73%;

    }

    .top-header .ticker {

        width: 52%;

    }

    .ticker .ticker-title,
    .boxed .ticker .ticker-title {

        max-width: 35%;

    }

    .ticker .slick-slider,
    .boxed .ticker .slick-slider {

        max-width: 65%;

    }

    .top-header .ed-social-icons+.ticker+.account-wrap {

        width: 100%;

        text-align: left;

    }

    .top-header .ticker+.account-wrap {

        width: 47%;

    }

    .top-header .ed-social-icons+.ticker .ticker-title {

        padding-bottom: 5px;

        padding-top: 5px;

    }

    .top-header .ed-social-icons+.ticker+.account-wrap div a {

        padding-bottom: 5px;

        padding-top: 5px;

    }

    .wrap-right .header-call-to {

        padding-right: 20px;

    }

    .wrap-right .header-cart {

        padding-left: 40px;

    }

    /*#promo-section .promo-block {

		width: 30%;

	}*/

    #promo-section .promo-text {

        left: 25px;

    }

    #promo-section .promo-text .category>a {

        font-size: 1.3em;

    }

    #promo-section .promo-text .title {

        font-size: 20px;

    }



    /*------------------------------------------

	MAIN NAVIGATION

	-------------------------------------------*/

    .menu-wrap .main-navigation {

        width: 90%;

    }

    .menu-wrap .header-search {

        width: 9%;

    }



    /*------------------------------------------

	MAIN SLIDER

	-------------------------------------------*/

    .bx-wrapper .bx-viewport {

        height: 80vh !important;

    }

    #slider-section .slider-caption {

        width: 100%;

        padding: 0 10px;

    }

    #slider-section .small-caption::after {

        bottom: -10px;

    }

    #slider-section .small-caption {

        font-size: 1.3em;

        margin-bottom: 20px;

    }

    #slider-section .slider-content {

        font-size: 14px;

        margin-bottom: 20px;

    }

    #slider-section .home-viewmore.slider-viewmore {

        font-size: 14px;

        padding: 5px 15px;

    }



    /*------------------------------------------

	PROMOTIONAL SECTION

	-------------------------------------------*/

    /*.boxed #promo-section .promo-block {

	    margin-left: 5px;

	    margin-right: 5px;

	    width: 31.33%;

	}*/



    /*-----------------------------------------

	PRODUCT WIDGET SECTION

	------------------------------------------*/

    .widget ul.new-prod-slide li,
    .widget ul.feature-cat-product li {

        width: 49.33%;

    }

    .widget ul.new-prod-slide li:nth-last-of-type(4),

    .widget ul.feature-cat-product li:nth-last-of-type(3) {

        padding-bottom: 30px;

    }

    /*.yith-wcwl-add-to-wishlist, .button.yith-wcqv-button {

		width: 100%;

	}*/



    /*---------------------------------------------

	CALL TO ACTIO SECTION

	----------------------------------------------*/

    #cta-section .cta-content {

        padding: 20px;

    }



    /*----------------------------------------------

	OFFER WIDGET

	-----------------------------------------------*/

    .widget_wp_store_offer .offer-percent {

        font-size: 20px;

        height: 90px;

        width: 90px;

    }

    .widget_wp_store_offer .offer-percent span {

        font-size: 25px;

        line-height: 25px;

    }

    .widget_wp_store_offer .offer-content-wrap {

        padding-left: 70px;

    }



    /*--------------------------------------------

	BLOG SECTION

	---------------------------------------------*/

    .boxed .blogs {

        padding-left: 5px;

        padding-right: 5px;

    }

    .boxed .blogs span {

        font-size: 13px;

    }



    /*--------------------------------------------------

	WIDGET AREA THREE SECTION

	---------------------------------------------------*/

    #widget-area-three-section .widget {

        padding-left: 5px;

        padding-right: 5px;

    }

    #widget-area-three-section .woocommerce ul.cart_list li img,

    #widget-area-three-section .woocommerce ul.product_list_widget li img {

        float: none;

        padding-right: 0;

        width: 150px;

    }

    #widget-area-three-section .widget ul li .product-title {

        display: block;

        margin-bottom: 0;

    }



    /*--------------------------------------

	WIDGET ICON SECTION

	---------------------------------------*/

    #widget-icon-section .widget .payment-info {

        padding: 20px 0;

        display: block;

    }

    #widget-icon-section .widget .payment-info h3,

    #widget-icon-section .widget .payment-info p {

        text-align: center;

    }

    #widget-icon-section .widget figure .fa {

        font-size: 3em;

    }

    #widget-icon-section .widget .payment-info h3 {

        font-size: 14px;

    }

    #widget-icon-section .widget .payment-info p {

        font-size: 13px;

    }



    /*----------------------------------------

	FOOTER SECTION

	-----------------------------------------*/

    .top-footer.footer-column-3 .footer-block,

    .top-footer.footer-column-4 .footer-block {

        width: 32.66%;

        margin-bottom: 30px;

    }

    .top-footer.footer-column-3 .footer-block:nth-last-of-type(1),

    .top-footer.footer-column-4 .footer-block:nth-last-of-type(1) {

        margin-bottom: 0;

    }

    .footer-copyright {

        margin-bottom: 20px;

        text-align: center;

        width: 100%;

    }

    .payment-partner {

        text-align: center;

        width: 100%;

    }



    /*---------------------------------------

	SIDEBARS

	----------------------------------------*/

    .right-sidebar #primary,
    .woocommerce-page #primary,

    .right-sidebar .right-sidebar,
    .woocommerce-page .shop-sidebar,
    .both-sidebar .left-sidebar-right,

    .both-sidebar .left-sidebar-right #primary,
    .both-sidebar .left-sidebar-right .sidebar,
    .both-sidebar .sidebar,

    .left-sidebar #primary,
    .left-sidebar .left-sidebar {

        float: none;

        padding-left: 10px;

        padding-right: 10px;

        width: 100%;

    }



    /*----------------------------------------

	WOOCOMMERCE LAYOUT

	-----------------------------------------*/

    .price,
    .woocommerce ul.products li.product .price,
    .woocommerce table.wishlist_table tbody td.product-price {

        font-size: 14px;

    }

    #yith-quick-view-modal .yith-wcqv-wrapper {

        width: 99%;

        height: auto;

    }



}



@media screen and (max-width: 768px) {
  .signup-bar form .form-group{ float:none !important}
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        float: left !important;
        width: 48%;
    }

    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        float: right;
        width: 48%;
    }

    

    /*--------------------------------

	YITH POP UP

	---------------------------------*/

    #yith-quick-view-modal .yith-wcqv-wrapper {

        width: 0;

        height: 80%;

    }

}



@media screen and (max-width: 640px) {
    .woocommerce form.login{ max-width: 100%;}
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100% !important; float: left;
        width: 100% !important;
    }

    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100% !important; float: left;
        width: 100% !important;
    }
    .section-title,
    #widget-area-one-section .widget-title,
    #product-area-section .widget-title {

        margin-bottom: 20px;

    }

    #slider-section .slider-caption {

        display: none;

    }



    /*-----------------------------------------

	HEADER SECTION

	------------------------------------------*/

    .top-header .ed-social-icons {

        width: 31%;

    }

    .top-header .ed-social-icons+.ticker,

    .top-header .ed-social-icons+.account-wrap,

    .boxed .top-header .ed-social-icons+.ticker {

        width: 68%;

    }

    .top-header .ticker {

        width: 64%;

    }

    .ticker .slick-slider {

        max-width: 80%;

    }

    .ticker .ticker-title,
    .boxed .ticker .ticker-title {

        max-width: 34%;

    }

    .ticker .slick-slider,
    .boxed .ticker .slick-slider {

        max-width: 68%;

    }

    .top-header .ticker+.account-wrap {

        width: 35%;

    }

    .my-account p,
    .wishlist-box .my-wishlist {

        display: none;

    }

    .wrap-right .header-call-to,
    .wrap-right .header-cart {

        font-size: 11px;

        padding-left: 20px;

    }

    .wrap-right p,
    .header-cart .cart-title {

        font-size: 11px;

    }

    .wrap-right .fa.fa-mobile {

        font-size: 25px;

        line-height: 25px;

    }

    .wrap-right .header-cart {

        padding-left: 30px;

    }

    .header-cart .fa.fa-shopping-bag {

        font-size: 16px;

    }



    /*------------------------------------------------

	PROMOTIONAL SECTION

	-------------------------------------------------*/

    .home .site-content #slider-section+.ed-container #promo-section {

        top: 0;

    }

    #promo-section .promo-block {

        width: 49%;

        margin-bottom: 30px;

    }

    #promo-section .promo-block:nth-child(2n) {

        margin-right: 0;

    }

    #promo-section .promo-block:last-child {

        margin-bottom: 0;

        width: 100%;

    }

    #promo-section .promo-text {

        width: 70%;

    }



    /*--------------------------------------

	PRODUCT WIDGET

	---------------------------------------*/

    .widget ul.new-prod-slide li,
    .widget ul.feature-cat-product li {

        width: 49%
    }

    .widget ul.new-prod-slide li:nth-last-of-type(3),

    .widget ul.new-prod-slide li:nth-last-of-type(4),

    .widget ul.feature-cat-product li:nth-last-of-type(3) {

        padding-bottom: 30px;

    }

    .yith-wcwl-add-to-wishlist {

        width: 55%;

    }

    .button.yith-wcqv-button {

        width: 43%;

    }



    /*-------------------------------------------------

	BLOG SECTION

	--------------------------------------------------*/

    .blogs {

        margin-bottom: 30px;

        width: 50%;

    }

    .blogs:last-child {

        margin-bottom: 0;

        width: 100%;

        padding: 0;

    }



    /*---------------------------------------------

	WIDGET AREA THREE SECTION

	----------------------------------------------*/

    #widget-area-three-section .widget {

        float: none;

        margin-bottom: 30px;

        padding: 0;

        width: 100%;

    }

    #widget-area-three-section .widget:last-child {

        margin-bottom: 0;

    }

    #widget-area-three-section .woocommerce ul.cart_list li img,

    #widget-area-three-section .woocommerce ul.product_list_widget li img {

        float: left;

        padding-right: 10px;

    }

    #widget-area-three-section .widget ul li .product-title {

        display: inline-block;

        margin-bottom: 0px;

    }



    /*----------------------------------------

	CLIENT LOGO

	-----------------------------------------*/

    #brand-section .brands {

        width: 32.66%;

    }



    /*----------------------------------------

	FOOTER SECTION

	-----------------------------------------*/

    .top-footer.footer-column-3 .footer-block,

    .top-footer.footer-column-4 .footer-block {

        width: 49.33%;

        margin-bottom: 30px;

    }

    .top-footer.footer-column-3 .footer-block:nth-last-of-type(1),

    .top-footer.footer-column-3 .footer-block:nth-last-of-type(2),

    .top-footer.footer-column-4 .footer-block:nth-last-of-type(1),

    .top-footer.footer-column-4 .footer-block:nth-last-of-type(2) {

        margin-bottom: 0;

    }



    /*-------------------------------------------

	WOOCOMMERCE LAYOUT

	--------------------------------------------*/

    .lost_reset_password .woocommerce-FormRow {

        width: 100% !important;

    }



}



@media screen and (max-width: 540px) {
    .signup-bar button{ padding:12.5px !important}

    #widget-area-three-section .woocommerce ul.cart_list li img,

    #widget-area-three-section .woocommerce ul.product_list_widget li img {

        width: 70px;

    }

    #widget-area-three-section .widget ul li del,

    #widget-area-three-section .widget ul li ins {

        padding: 0;

        font-size: 13px;

    }

    .right .buttom-header .wrap-right {

        text-align: right;

    }

    .inline-field {

        width: 100%;

    }



    /*--------------------------------------

	COMMENT SECTION

	---------------------------------------*/

    .comments-area ol li article .comment-meta .comment-author {

        width: 100%;

        margin-bottom: 10px;

    }

    .comments-area ol li article .comment-meta .comment-metadata {

        width: 100%;

        text-align: left;

    }

    .comment-form .comment-form-author,
    .comment-form .comment-form-email,
    .comment-form .comment-form-url {

        margin: 5px 0;

        width: 100%;

    }



    /*-------------------------------------

	HEADER SECTION

	--------------------------------------*/

    .top-header .ed-social-icons+.account-wrap,
    .top-header .ed-social-icons,
    .top-header .ed-social-icons+.ticker,

    .top-header .ticker,
    .top-header .ed-social-icons+.ticker+.account-wrap,
    .top-header .ticker+.account-wrap {

        width: 100%;

        padding: 5px 0;

        text-align: left;

    }

    .boxed .top-header .ed-social-icons+.ticker {

        width: 100%;

    }

    .ticker .ticker-title,
    .boxed .ticker .ticker-title {

        max-width: 35%;

    }

    .ticker .slick-slider,
    .boxed .ticker .slick-slider {

        max-width: 64%;

    }

    .account-wrap div {

        font-size: 12px;

        margin-left: -4px;

    }

    .account-wrap div a {

        padding-left: 5px;

        padding-right: 5px;

    }

    .my-account p,
    .wishlist-box .my-wishlist {

        display: inline-block;

    }

    .buttom-header .site-branding {

        padding-bottom: 15px;

        width: 100%;

    }

    .buttom-header .wrap-right {

        text-align: left;

        width: 100%;

    }

    .wrap-right .header-call-to {

        padding-right: 10px;

    }

    .header-cart .widget::before {

        left: 55%;

    }



    /*------------------------------------------

	MAIN NAVIGATION

	-------------------------------------------*/

    .menu-wrap .main-navigation {

        width: 83%;

    }

    .menu-wrap .header-search {

        width: 15%;

    }

    .menu-wrap .header-search .search-box.search-active {

        z-index: 99;

        width: 300px;

    }



    /*------------------------------------------------

	PROMOTIONAL SECTION

	-------------------------------------------------*/

    #promo-section .promo-block {

        float: none;

        margin: 0 0 15px 0;

        width: 100%;

        padding: 0;

    }

    /*#promo-section .promo-block::after {

		left: 10px;

		right: 10px;

	}*/

    #promo-section .promo-text {

        width: 50%;

    }

    .prod-title-desc {

        font-size: 14px;

    }

    .widget ul.new-prod-slide li,
    .widget ul.feature-cat-product li {

        padding: 15px 10px;

        width: 100%;

    }

    .widget ul.new-prod-slide li:nth-last-of-type(1),
    .widget ul.new-prod-slide li:nth-last-of-type(2),

    .widget ul.new-prod-slide li:nth-last-of-type(3),
    .widget ul.new-prod-slide li:nth-last-of-type(4),

    .widget ul.feature-cat-product li:nth-last-of-type(1),
    .widget ul.feature-cat-product li:nth-last-of-type(2),

    .widget ul.feature-cat-product li:nth-last-of-type(3) {

        padding-bottom: 15px;

    }



    /*-------------------------------

	HOME CALL TO ACTION

	---------------------------------*/

    #cta-section .cta-content {

        padding: 20px;

        width: 100%;

    }

    #cta-section figure {

        width: 100%;

    }



    /*----------------------------------------------

	OFFER WIDGET

	-----------------------------------------------*/

    .widget_wp_store_offer {

        overflow: hidden;

    }

    .widget_wp_store_offer .offer-img {

        width: 100%;

    }

    .widget_wp_store_offer .offer-percent {

        bottom: inherit;

        font-size: 18px;

        height: 40px;

        left: inherit;

        right: -50px;

        top: 20px;

        transform: rotate(45deg);

        -webkit-transform: rotate(45deg);

        width: 180px;

    }

    .widget_wp_store_offer .offer-percent span {

        display: inline-block;

        font-size: 18px;

        padding-top: 0;

    }

    .widget_wp_store_offer .offer-content-wrap {

        padding: 20px;

        width: 100%;

    }



    /*-----------------------------------------------

	BLOG SECTION

	------------------------------------------------*/

    .blogs {

        float: none;

        margin-bottom: 30px;

        padding: 0;

        width: 100%;

    }



    /*------------------------------------------------

	ICON WIDGET SECTION

	-------------------------------------------------*/

    #widget-icon-section .widget {

        border-right: medium none;

        float: none;

        padding: 0;

        width: 100%;

    }

    #widget-icon-section .widget .payment-info {

        padding-left: 20px;

        display: inline-block;

    }

    #widget-icon-section .widget .payment-info h3,
    #widget-icon-section .widget .payment-info p {

        text-align: left;

    }



    /*------------------------------------------------

	CLIENT SECTION

	-------------------------------------------------*/

    #brand-section .brands {

        width: 49%;

    }



    /*-------------------------------------------------

	FOOTER SECTION

	--------------------------------------------------*/

    .top-footer .footer-block {

        padding: 0;

    }

    .top-footer.footer-column-2 .footer-block,

    .top-footer.footer-column-3 .footer-block,

    .top-footer.footer-column-4 .footer-block {

        width: 100%;

        margin-bottom: 30px;

    }

    .top-footer.footer-column-3 .footer-block:nth-last-of-type(2),

    .top-footer.footer-column-4 .footer-block:nth-last-of-type(2) {

        margin-bottom: 30px;

    }

    .top-footer.footer-column-2 .footer-block:last-child,

    .top-footer.footer-column-3 .footer-block:last-child,

    .top-footer.footer-column-4 .footer-block:last-child {

        margin-bottom: 0;

    }

    .footer-top .top-footer-menu {

        width: 100%;

        margin-bottom: 20px;

    }

    .footer-top .top-footer-menu ul li {

        display: block;

    }

    .footer-top .top-footer-menu+.ed-social-footer {

        text-align: left;

        width: 100%;

    }



    /*---------------------------------------------

	WOOCOMMERCE LAYOUT

	----------------------------------------------*/

    .woocommerce .woocommerce-result-count,

    .woocommerce .woocommerce-ordering,
    .woocommerce-page .woocommerce-ordering {

        float: none;

    }

    .woocommerce .columns-2 ul.products li.product,
    .woocommerce-page .columns-2 ul.products li.product,

    .woocommerce .columns-3 ul.products li.product,
    .woocommerce-page .columns-3 ul.products li.product,

    .woocommerce .related ul.products li.product,
    .woocommerce-page .related ul.products li.product,

    .woocommerce .columns-4 ul.products li.product,
    .woocommerce-page .columns-4 ul.products li.product,

    .woocommerce .columns-5 ul.products li.product,
    .woocommerce-page .columns-5 ul.products li.product {

        width: 100%;

    }

    .woocommerce-cart table.cart img {

        width: 80px;

    }

    .woocommerce-account .woocommerce-MyAccount-navigation {

        float: none;

        margin-bottom: 20px;

        width: 100%;

    }

    .woocommerce-account .woocommerce-MyAccount-content {

        float: none;

        width: 100%;

    }



    /*-----------------------------------------------

	RESPONSIVE TABLE LAYOUT

	------------------------------------------------*/

    /* Force table to not be like tables anymore */

    .woocommerce-cart table,
    .woocommerce-cart thead,
    .woocommerce-cart tbody,
    .woocommerce-cart th,
    .woocommerce-cart td,
    .woocommerce-cart tr,

    .woocommerce-wishlist table,
    .woocommerce-wishlist thead,
    .woocommerce-wishlist tbody,
    .woocommerce-wishlist th,
    .woocommerce-wishlist td,

    .woocommerce-wishlist tr {

        display: block;

    }



    /* Hide table headers (but not display: none;, for accessibility) */

    .woocommerce-cart thead tr,
    .woocommerce-wishlist thead tr {

        position: absolute;

        top: -9999px;

        left: -9999px;

    }



    .woocommerce-cart tr,
    .woocommerce-wishlist tr {

        border: 1px solid #ccc;

    }



    .woocommerce-cart td,
    .woocommerce-wishlist td {

        /* Behave  like a "row" */

        border: none !important;

        border-bottom: 1px solid #eee !important;

        position: relative;

        padding-left: 50% !important;

    }

    .woocommerce table.wishlist_table tbody td.wishlist-empty {

        padding-left: 5px;

    }

    .woocommerce-cart td:before,
    .woocommerce-wishlist td:before {

        /* Now like a table header */

        position: absolute;

        /* Top/left values mimic padding */

        top: 6px;

        left: 6px;

        width: 45%;

        padding-right: 10px;

        white-space: nowrap;

        font-weight: bold;

    }



    /*

	Label the data

	*/

    .woocommerce-cart td:nth-of-type(1):before {
        content: "";
    }

 

    .woocommerce-cart td:nth-of-type(3):before {
        content: "Product";
    }

    .woocommerce-wishlist td:nth-of-type(3):before {
        content: "Product Name";
        line-height: 40px;
    }

    .woocommerce-cart td:nth-of-type(4):before {
        content: "Price";
    }

    .woocommerce-wishlist td:nth-of-type(4):before {
        content: "Price";
        line-height: 24px;
    }

    .woocommerce-wishlist td:nth-of-type(5):before {
        content: "stock Status";
    }

    .woocommerce-wishlist td:nth-of-type(6):before {
        content: "";
    }

    .woocommerce-cart td:nth-of-type(5):before {
        content: "Quantity";
    }

    .woocommerce-cart td:nth-of-type(6):before {
        content: "Total";
    }

    .woocommerce #content table.cart .product-thumbnail,
    .woocommerce table.cart .product-thumbnail,

    .woocommerce table.my_account_orders tr td.order-actions::before,
    .woocommerce-page #content table.cart .product-thumbnail,

    .woocommerce-page table.cart .product-thumbnail,
    .woocommerce-page table.my_account_orders tr td.order-actions::before {

        display: block;

    }



    .woocommerce-cart td.product-remove {

        text-align: right;

    }

    .woocommerce table.wishlist_table tr td.product-remove {

        padding: 5px !important;

        text-align: right;

    }

    .woocommerce #content table.wishlist_table.cart a.remove {

        margin: 0;

    }

    .woocommerce-cart td.product-remove a {

        left: 90%;

        position: relative;

    }

    .woocommerce table.wishlist_table tbody td.product-price {

        display: block;

    }

    .woocommerce table.wishlist_table tbody td.product-name a {

        display: block;

        padding-bottom: 5px;

    }

    .woocommerce-cart td.actions {

        padding-left: 10px !important;

    }

    .woocommerce table.cart td.actions .input-text {

        width: 100% !important;

        margin-bottom: 10px !important;

    }

    .woocommerce-cart td.actions .button {

        width: 100% !important;

    }

    .woocommerce-cart .cart-collaterals th {

        float: left;

        padding-left: 10px !important;

    }

    .wishlist_table tr td.product-thumbnail,
    .wishlist_table tr td.product-name,
    .wishlist_table tr td.wishlist-name,

    .wishlist_table tr td.wishlist-privacy,
    .woocommerce table.wishlist_table tfoot td {

        text-align: center;

    }

    .woocommerce-wishlist.woocommerce .cart .button {

        float: none;

    }

    .woocommerce #review_form #respond p.comment-form-author,
    .woocommerce #review_form #respond p.comment-form-email {

        width: 100%;

        padding: 0;

    }



    /*-------------------------------------------

	SEARCH PAGE

	--------------------------------------------*/

    .no-results form.search-form label {

        width: 100%;

        margin-bottom: 10px;

    }

    .no-results form.search-form .search-submit {

        width: 30%;

    }



    /*-----------------------------------------

	ERROR PAGE

	------------------------------------------*/

    .error404-text>h1 {

        font-size: 6em;

        line-height: 90px;

        width: 100%;

    }



    /*-----------------------------------------

	BLOG PAGE

	------------------------------------------*/

    .archive article .post-thumbnail {

        float: none;

        margin-bottom: 20px;

        width: 100%;

    }

    .archive article .wrap-content {

        float: none;

        padding-left: 0;

        width: 100%;

    }

    .archive.alternate-image article:nth-child(2n) .post-thumbnail {

        float: none;

    }

    .archive.alternate-image article:nth-child(even) .wrap-content {

        padding-right: 0;

    }



}